* {
  padding: 0;
  margin: 0;
}

body {
  background-color: black;
  font: 'Yanone Kaffeesatz', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial,
    sans-serif;
}

.music-wrap {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1000;
  opacity: 0;
}

#MusicBtn {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 10px;
  right: 5px;
}

.music-active {
  opacity: 0.8 !important;
}

audio {
  position: absolute;
  top: 10px;
  right: 56px;
  width: 400px;
  outline: none;
  opacity: 0.8;
}

#scene {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: 2s 3s sceneStart forwards;
}

@keyframes sceneStart {
  from {
    opacity: 0;
    transform: scale(1.2);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

[id^='particles'] {
  width: 140vw;
  height: 140vh;
}

.img {
  width: 108vw;
  height: 108vh;
  background-size: cover;
  background-position: center center;
}

.bg {
  background-image: url('../img/bg.png');
}

.land {
  background-image: url('../img/land.png');
}

.building {
  background-image: url('../img/building.png');
  margin-top: 5vh;
}

.cloud {
  background-image: url('../img/cloud.png');
}

.amiya {
  background-image: url('../img/amiya.png');
  margin-top: 8vh;
}

.doctor {
  background-image: url('../img/doctor.png');
  margin-left: -3vw;
}

.wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: white;
  font-family: 'Helvetica', sans-serif;
  font-weight: 600;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  will-change: transform;
}

.time {
  font-size: 70px;
}

.date {
  font-size: 20px;
}

.container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.6;
  will-change: transform;
}

[class$='-line'] {
  position: absolute;
  box-shadow: 0 0 0 5px white;
  transition: 0.1s;
  width: 500px;
  margin: 40px;
}

[class^='ring'] {
  position: absolute;
  /* transition: 0.1s; */
  opacity: 0;
  will-change: transform;

}

[class^='ring'] img {
  animation: 60s move linear infinite;
  will-change: animation;
}

[class^='ring']:nth-child(2n) img {
  animation: 60s move2 linear infinite;
}

@keyframes move {
  to {
    transform: rotate(360deg);
  }
}
@keyframes move2 {
  from {
    transform: rotate(360deg);
  }
}

/* .hour-line {
  width: 500px;
  height: 500px;
}

.minute-line {
  width: 480px;
  height: 480px;
}

.second-line {
  width: 460px;
  height: 460px;
} */
